p{
	color: green;
}
*{
	font-family: serif;
	font-size: 20px;
}

h1{
	font-size: 40px;
}

#h2 {
	text-transform: uppercase;
}

ol .listlanguage{
	background-color: greenyellow;
}

li[star] {
			border-width: 2px;
			border-style: solid;
			border-color: greenyellow;
			width: 90%;
		}

img + ul{
	list-style-type: georgian;
}

section img{
	height: 300px;
	border-radius: 150px;
}

ul ~ p{
	text-align: center;
}

section > ul{
	letter-spacing: 5px;
}